@charset "UTF-8";DIV.csc-textpic-caption-c .csc-textpic-caption{text-align:center}DIV.csc-textpic-caption-r .csc-textpic-caption{text-align:right}DIV.csc-textpic-caption-l .csc-textpic-caption{text-align:left}DIV.csc-textpic DIV.csc-textpic-imagecolumn{float:left;display:inline}DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image
IMG{border:0px
solid black;padding:0px
0px}DIV.csc-textpic-imagewrap{padding:0}DIV.csc-textpic
IMG{border:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image{float:left}DIV.csc-textpic DIV.csc-textpic-imagewrap
UL{list-style:none;margin:0;padding:0}DIV.csc-textpic DIV.csc-textpic-imagewrap UL
LI{float:left;margin:0;padding:0}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image{float:left}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DT{float:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DD{float:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD
IMG{border:none}DL.csc-textpic-image{margin:0}DL.csc-textpic-image
DT{margin:0;display:inline}DL.csc-textpic-image
DD{margin:0}DIV.csc-textpic-clear{clear:both}DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-right:10px}DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-left:10px}DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-left:10px}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{margin:0}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image
IMG{margin:0;vertical-align:bottom}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image{margin-bottom:10px}DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow{margin-bottom:10px;display:block}DIV.csc-textpic DIV.csc-textpic-imagerow{clear:both}DIV.csc-textpic DIV.csc-textpic-single-image
IMG{margin-bottom:10px}*+html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image{margin-bottom:0}*+html DIV.csc-textpic DIV.csc-textpic-imagerow{margin-bottom:10px}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol{margin-left:0px !important}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol{margin-right:0px !important}DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{margin-right:10px !important}DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{margin-left:10px !important}DIV.csc-textpic-above DIV.csc-textpic-text{clear:both}DIV.csc-textpic-center{text-align:center}DIV.csc-textpic-center DIV.csc-textpic-imagewrap{margin:0
auto}DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{text-align:left}DIV.csc-textpic-center DIV.csc-textpic-text{text-align:left}DIV.csc-textpic-right DIV.csc-textpic-imagewrap{float:right}DIV.csc-textpic-right DIV.csc-textpic-text{clear:right}DIV.csc-textpic-left DIV.csc-textpic-imagewrap{float:left}DIV.csc-textpic-left DIV.csc-textpic-text{clear:left}DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap{float:left}DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap{float:right}DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{float:right;clear:both}/*\*/* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text{height:1%}/**/ DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{float:left;clear:both}/*\*/* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
* html .csc-textpic-intext-left ol,
* html .csc-textpic-intext-left
ul{height:1%}/**/DIV.csc-textpic DIV.csc-textpic-imagerow-last{margin-bottom:0}.csc-textpic-intext-left ol, .csc-textpic-intext-left
ul{padding-left:40px;overflow:auto}img.tx-srfreecap-pi2-image{margin-left:1em;margin-right:1em;vertical-align:middle}.tx-srfreecap-pi2-accessible-image{vertical-align:middle}.tx-srfreecap-pi2-accessible-link{width:10em;float:right;vertical-align:middle;margin-right:7em}.tx-srfreecap-pi2-cant-read{font-size: .9em;color:#35006d}.tx-srfreecap-pi2-cant-read a:link{background-color:transparent;font-weight:bold;text-decoration:none}
@media
all{*{margin:0;padding:0}option{padding-left:0.4em}select{padding:1px}* html body
*{overflow:visible}body{font-size:100%;color:#000;text-align:left}div:target{outline:0
none}article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none}[hidden]{display:none}input[type="search"]{-webkit-appearance:textfield}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset,img{border:0
solid}ul,ol,dl{margin:0
0 1em 0}ul
ul{margin-bottom:0}ol
ol{margin-bottom:0}li{line-height:1.5em;margin-left:1.2em}dt{font-weight:bold}dd{margin:0}blockquote{margin:0
0 1em 0.8em}q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}.ym-clearfix:before{content:"";display:table}.ym-clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden}.clearer{clear:both}.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden}.clearfix{display:block}.floatbox{overflow:hidden}#ie_clearing{display:none}.ym-contain-dt{display:table;width:100%;overflow:visible}.ym-contain-oh{overflow:hidden;width:100%;display:block}.ym-contain-fl{float:left;width:100%}.ym-skip,.ym-hideme,.ym-print{position:absolute;top:-32768px;left:-32768px}.ym-skip:focus,.ym-skip:active{position:static;top:0;left:0}.ym-skiplinks{position:absolute;top:0px;left:-32768px;z-index:1000;width:100%;margin:0;padding:0;list-style-type:none}.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active{left:32768px;outline:0
none;position:absolute;width:100%}}@media screen,projection{.ym-column{display:table;width:100%}.ym-col1{float:left;width:20%}.ym-col2{float:right;width:20%}.ym-col3{width:auto}.ym-cbox{padding:0;position:relative}.ym-cbox-left{padding:0}.ym-cbox-right{padding:0}.ym-ie-clearing{display:none}.ym-grid{display:table;width:100%;table-layout:fixed;list-style-type:none;padding-left:0;padding-right:0;margin-left:0;margin-right:0}.ym-gl{float:left;margin:0}.ym-gr{float:right;margin:0
0 0 -5px}.ym-g20{width:20%}.ym-g40{width:40%}.ym-g60{width:60%}.ym-g80{width:80%}.ym-g25{width:25%}.ym-g33{width:33.333%}.ym-g50{width:50%}.ym-g66{width:66.666%}.ym-g75{width:75%}.ym-g38{width:38.2%}.ym-g62{width:61.8%}.ym-gbox{padding:0}.ym-gbox-left{padding:0}.ym-gbox-right{padding:0}.ym-equalize{overflow:hidden}.ym-equalize>[class*="ym-g"]{display:table-cell;float:none;margin:0;vertical-align:top}.ym-equalize>[class*="ym-g"]>[class*="ym-gbox"]{padding-bottom:10000px;margin-bottom:-10000px}}@media
print{.ym-grid>.ym-gl,.ym-grid>.ym-gr{overflow:visible;display:table}.ym-print{position:static;left:0}.ym-noprint{display:none !important}}
@media
all{.ym-hlist{width:100%;position:relative;line-height:1em;z-index:1}.ym-hlist
ul{margin:0;padding:0;display:inline;float:left;margin-left:24.58%}.ym-hlist ul
li{display:inline;float:left;font-size:1.0em;line-height:1em;list-style-type:none;margin:0;padding:0;margin-left:5px;padding:0
0 6px 0}.ym-hlist ul li
a{background:transparent;display:block;width:auto;font-size:1.1em;padding:10px
10px 4px 10px;font-weight:bold;text-decoration:none;text-transform:uppercase;color:#303030;color:#5e5e5e}.ym-hlist ul
li.act{padding:0
0 0 0}.ym-hlist ul li.act
a.act{padding:10px
10px 6px 10px;border-bottom:4px solid #fe9a11}.ym-hlist ul li:focus,
.ym-hlist ul li:hover,
.ym-hlist ul li.act:focus,
.ym-hlist ul li.act:hover{padding:0}.ym-hlist ul li:focus a,
.ym-hlist ul li:hover a,
.ym-hlist ul li.act:focus a,
.ym-hlist ul li.act:hover
a{text-decoration:none;outline:0
none;padding:10px
10px 6px 10px;background-color:#699ed2;color:#fff;border-bottom:4px solid #699ed2}.ym-hlist ul
ul{margin:0}.ym-hlist ul
ul.subnav{display:none;position:absolute;z-index:5;top:32px;left:0;width:100%;padding-bottom:8px;padding-right:8px;background:#699ed2;box-sizing:border-box;-moz-box-sizing:border-box;background:-moz-linear-gradient(top, #699ed2 0%, #a5c3e5 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#699ed2), color-stop(100%,#a5c3e5));background:-webkit-linear-gradient(top, #699ed2 0%,#a5c3e5 100%);background:-o-linear-gradient(top, #699ed2 0%,#a5c3e5 100%);background:-ms-linear-gradient(top, #699ed2 0%,#a5c3e5 100%);background:linear-gradient(to bottom, #699ed2 0%,#a5c3e5 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#699ed2', endColorstr='#a5c3e5',GradientType=0 )}.ym-hlist ul li:hover
ul.subnav{display:block;z-index:10}.ym-hlist ul ul.subnav
li{margin:0;padding:0}.ym-hlist ul ul.subnav li.col1,
.ym-hlist ul ul.subnav li.col2,
.ym-hlist ul ul.subnav li.col3,
.ym-hlist ul ul.subnav
li.col4{width:25%;float:left}.ym-hlist ul ul.subnav li
ul{float:none;width:100%;display:block}.ym-hlist ul ul.subnav li ul
li{float:none;display:block}.ym-hlist ul ul.subnav li ul li
a{float:none;display:block;margin-left:8px;margin-top:8px;margin-bottom:1px;background-color:#397fc5 !important;color:#fff;font-size:130%;font-weight:normal;line-height:1.2em;text-transform:none;padding:10px
10px !important;min-height:42px;height:auto !important;height:42px;border-bottom:0px none!important}.ym-hlist ul ul.subnav li ul li ul
li{margin:0
0 0 8px;padding:0
10px 0 0;width:auto !important;background-color:#397fc5}.ym-hlist ul ul.subnav li ul li ul li
a{font-size:1em;line-height:1em;margin-top:1px;margin-top:0;padding:10px
0 !important;margin-bottom:0;border-top:1px solid #73a4d5 !important;min-height:inherit;min-height:12px;height:auto !important;height:12px}.ym-hlist ul ul.subnav li ul li ul li:first-child
a{border-top:0px none !important}}
@media
all{.ym-vlist{width:100%;background-color:#074da2;-webkit-box-shadow:1px 1px 2px -1px rgba(100, 100, 100, 0.75);-moz-box-shadow:1px 1px 2px -1px rgba(100, 100, 100, 0.75);box-shadow:1px 1px 2px -1px rgba(100, 100, 100, 0.75)}.ym-vlist
ul{list-style-type:none;margin:0;padding:0}.ym-vlist
li{margin:0;padding:0;line-height:1.4em}.ym-vlist
a{display:block;padding:7px
20px 7px 15px;text-decoration:none;color:#fff;margin-top:1px}.ym-vlist a,
.ym-vlist a:visited{}.ym-vlist li a:focus,
.ym-vlist li a:hover,
.ym-vlist li
a.act{outline:0
none}.ym-vlist
a.act{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/navleft_act.gif);background-repeat:no-repeat;background-position:right center}.ym-vlist
a.cur{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/navleft_cur_weiss.gif);background-repeat:no-repeat;background-position:right center}.ym-vlist
li{background-color:#0e68b9}.ym-vlist
li.act{background-color:#0058b2}.ym-vlist li ul
li{margin-left:15px;background-color:#397fc5}.ym-vlist li ul
li.act{background-color:#0e68b9}.ym-vlist li ul li
a{}.ym-vlist li ul li ul
li{background-color:#649bd1}.ym-vlist li ul li ul
li.act{background-color:#397fc5}.ym-vlist li ul li ul li ul
li{background-color:#8bb4dd}.ym-vlist li ul li ul li ul
li.act{background-color:#649bd1}.ym-vlist li ul li ul li ul li ul
li{background-color:#a4c4e4}.ym-vlist li ul li ul li ul li ul
li.act{background-color:#8bb4dd}.ym-vlist li ul li ul li ul li ul
li.act{}.ym-vlist li ul li ul li ul li ul li ul
li{background-color:#d7e5f3}.ym-vlist li ul li ul li ul li ul li ul li
a{color:#0e68b9}.ym-vlist li ul li ul li ul li ul li ul
li.act{background-color:#a4c4e4}.ym-vlist li ul li ul li ul li ul li ul
li.act{}.ym-vlist.quicklinks{margin-top:32px;margin-top:16px;background-color:#c0c0c0}.ym-vlist.quicklinks
h2{padding:6px
15px 6px 15px;padding:0
36px 0 15px;margin:0;color:#fff;font-weight:normal;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/icons/quicklinks.png);background-repeat:no-repeat;background-position:right top;background-color:#397fc5;line-height:32px}.ym-vlist.quicklinks
li{background-color:#e3e3e3}.ym-vlist.quicklinks
a{color:#333}}
@media
all{html
*{font-size:100%}pre,code,kbd,samp,var,tt{font-family:Consolas,"Lucida Console","Andale Mono","Bitstream Vera Sans Mono","Courier New",Courier}textarea{font-family:inherit;font-size:inherit}body{font-family:Arial,Helvetica,sans-serif;font-size:87.50%;font-size:75.00%;color:#5e5e5e;-webkit-text-size-adjust:100%}h1,h2,h3,h4,h5,h6{font-weight:normal;margin:0
0 0.25em 0;color:#000}h1{font-size:170%}h2{font-size:130%;font-weight:bold}h3{font-size:110%;font-weight:bold}h4{font-size:100%}h5{font-size:100%}h6{font-size:100%}.content_100 h1.csc-firstHeader,h1.big_blue{font-size:180% !important;font-weight:normal !important;color:#0e68b9 !important;margin-bottom:0.9em !important}ul,ol,dl{}ul{list-style-type:disc}ol{list-style-type:decimal}ul
ul{list-style-type:circle}ol
ol{list-style-type:lower-latin}ol
ul{list-style-type:circle}li{font-size:1em}dt{font-weight:bold}dd{}p{font-size:1em;line-height:1.5em;margin:0}p.paragraph_distance{margin-bottom:0.75em}blockquote,cite,q{font-family:Georgia,"Times New Roman",Times,serif;font-style:italic}blockquote{margin:1.5em 0 0 1.5em;color:#666}strong,b{font-weight:bold}em,i{font-style:italic}big{font-size:116.667%}small{font-size:85.71%}pre,code,kbd,tt,samp,var{font-size:100%}pre{line-height:1.5em;margin:1.5em 0 0 0;white-space:pre;white-space:pre-wrap;word-wrap:break-word}pre,code{color:#800}kbd,samp,var,tt{color:#666;font-weight:bold}var,dfn{font-style:italic}acronym,abbr{border-bottom:1px #aaa dotted;font-variant:small-caps;letter-spacing:.07em;cursor:help}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}mark{background:#ff0;color:#000}hr{color:#fff;background:transparent;margin:0
0 0.5em 0;padding:0
0 0.5em 0;border:0;border-bottom:1px #eee solid}a{color:#5e5e5e;-webkit-tap-highlight-color:rgba(51, 51, 51, 0);background:transparent;text-decoration:underline;outline:none}.ym-colright
a{color:#0e68b9;color:#06f;text-decoration:none}.ym-colright a:hover{background-color:#fd9a0d;color:#fff}a:active{outline:none}a:hover,a:focus{outline:none}img,figure{margin:0}.flexible{margin-top:1.5em;max-width:100%;height:auto}* html
.flexible{width:98%}.bordered{margin-top:1.5em;border:2px
#eee solid;border:2px
rgba(255,255,255,1) solid;-webkit-box-shadow:0 0 3px rgba(0,0,0,.25);-moz-box-shadow:0 0 3px rgba(0,0,0,.25);box-shadow:0 0 3px rgba(0,0,0,.25)}.highlight{color:#c30}.dimmed{color:#888}.box{}.box>*:first-child{margin-top:0}.label{display:inline-block;vertical-align:middle;letter-spacing:normal;white-space:nowrap}.info{}.success{}.warning{}.error{}.float-left{float:left;display:inline;margin:1.5em 1em 0 0}.float-right{float:right;display:inline;margin:1.5em 0 0 1em}.center{display:block;text-align:center;margin:1.5em auto 0 auto}table{width:100%;border-collapse:collapse;margin:0}table.narrow{margin:0}table.narrow th,
table.narrow
td{padding:0
0.5em;line-height:1.4286em}table.bordertable{border:1px
#ccc solid}table
caption{font-variant:small-caps}th,td{line-height:1.5em;vertical-align:top;padding:0.7143em 0.5em}th *:first-child,
td *:first-child{margin-top:0}th.nowrap,td.nowrap{white-space:nowrap}thead
th{text-align:left}.bordertable thead
th{background:#e0e0e0;border-right:1px #ccc solid;border-bottom:1px #ccc solid}.bordertable tbody th[scope="row"]{background:#f0f0f0}.bordertable tbody
th{text-align:left;border-top:1px solid #ccc;text-align:left}.bordertable tbody
th{border-right:1px solid #ccc}.bordertable tbody
td{text-align:left;border-top:1px solid #ccc}.bordertable tbody
td{border-right:1px solid #ccc}table.contenttable{width:100%;background-color:#e3e3e3;border:1px
solid #fff}table.contenttable th,
table.contenttable
td{line-height:1.5em;vertical-align:middle;text-align:right;padding:0.7143em 0.5em;border:1px
solid #fff;color:#000}table.contenttable tr
td{background-color:transparent}table.contenttable th.align-left,
table.contenttable td.align-left{text-align:left}table.contenttable tr td:first-child{background-color:#d2d2d2;text-align:left}table.contenttable tr.hellblau,
table.contenttable tr.hellblau td,
table.contenttable tr
td.hellblau{background-color:#a4c4e4}table.contenttable tr.mittelblau,
table.contenttable tr.mittelblau td,
table.contenttable tr
td.mittelblau{background-color:#649bd1}table.contenttable tr.orange,
table.contenttable tr.orange td,
table.contenttable tr
td.orange{background-color:#fd9a0d;color:#fff}table.contenttable tr.dunkelorange,
table.contenttable tr.dunkelorange td,
table.contenttable tr
td.dunkelorange{background-color:#fc7800;color:#fff}table.contenttable tr:nth-child(even){background-color:#e3e3e3}table.contenttable tr:nth-child(odd){background-color:#d4d4d4}table.contenttable tr:nth-child(even) td:first-child{background-color:#d2d2d2;text-align:left}table.contenttable tr:nth-child(odd) td:first-child{background-color:#c4c4c4;text-align:left}table.contenttable tr.hellblau:nth-child(even) td:first-child,
table.contenttable tr.hellblau:nth-child(odd) td:first-child,
table.contenttable tr:nth-child(even) td.hellblau:first-child,
table.contenttable tr:nth-child(odd) td.hellblau:first-child{background-color:#a4c4e4}table.contenttable tr.mittelblau:nth-child(even) td:first-child,
table.contenttable tr.mittelblau:nth-child(odd) td:first-child,
table.contenttable tr:nth-child(even) td.mittelblau:first-child,
table.contenttable tr:nth-child(odd) td.mittelblau:first-child{background-color:#649bd1}table.contenttable tr.orange:nth-child(even) td:first-child,
table.contenttable tr.orange:nth-child(odd) td:first-child,
table.contenttable tr:nth-child(even) td.orange:first-child,
table.contenttable tr:nth-child(odd) td.orange:first-child{background-color:#fd9a0d;color:#fff}table.contenttable tr.dunkelorange:nth-child(even) td:first-child,
table.contenttable tr.dunkelorange:nth-child(odd) td:first-child,
table.contenttable tr:nth-child(even) td.dunkelorange:first-child,
table.contenttable tr:nth-child(odd) td.dunkelorange:first-child{background-color:#fc7800;color:#fff}table.contenttable tr:first-child
td{vertical-align:top}table.contenttable td
p{text-indent:0px !important;margin:0
!important}table.contact-table{width:100%;border-collapse:collapse;margin:0;border-top:0px none;border-bottom:0px none}table.contact-table tbody
td{text-align:left;border-top:0px none}table.contact-table
hr{color:#fff;background:transparent;margin:0;padding:0;border:0;border-bottom:0px #fff solid}table.contact-table input,
table.contact-table
textarea{width:80%;padding:4px
2px;background-color:#f6f6f6;border:1px
solid #e3e3e3}table.contact-table
input.button{width:auto;padding:4px
10px;background-color:#397fc5;border:1px
solid #397fc5;color:#fff;margin-right:10px}table.contact-table .tx_pilmailform_pi1_captcha
input{margin-bottom:5px}table.contact-table .tx_pilmailform_pi1_captcha img.tx-srfreecap-pi2-image{margin:0}table.contact-table
span.required{color:#F60;font-size:15px}}
@media
screen{.typo3-adminPanel input[type=checkbox]{-webkit-appearance:checkbox  !important}html{min-height:100%;height:auto !important;height:100%;background:#cfd8dc;background:-moz-linear-gradient(top, rgba(146,157,164,1) 1%, rgba(207,216,220,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(146,157,164,1)), color-stop(100%,rgba(207,216,220,1)));background:-webkit-linear-gradient(top, rgba(146,157,164,1) 1%,rgba(207,216,220,1) 100%);background:-o-linear-gradient(top, rgba(146,157,164,1) 1%,rgba(207,216,220,1) 100%);background:-ms-linear-gradient(top, rgba(146,157,164,1) 1%,rgba(207,216,220,1) 100%);background:linear-gradient(to bottom, rgba(146,157,164,1) 1%,rgba(207,216,220,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#929da4', endColorstr='#cfd8dc',GradientType=0 );background-attachment:fixed}body{overflow-y:scroll}.ym-wrapper{min-width:1003px;max-width:1203px;margin:10px
auto 10px auto}.ym-wbox{padding:0}#header{position:relative;padding:0
3px 0 0;height:126px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/bg_header.png);background-repeat:no-repeat}#logo{position:absolute;top:0;left:0;width:280px;height:126px}#nav{clear:both;height:32px;padding-right:3px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/bg_nav.png);background-repeat:no-repeat;position:relative;z-index:1}#main{position:relative;padding-right:3px;padding-bottom:30px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/bg_main.png);background-repeat:repeat-y;background-position:right;z-index:0}#footer{padding:0
3px 4px 3px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/bg_footer_grau.png);background-repeat:no-repeat;background-position:right bottom}.footer_inner{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/bg_footer_nav.jpg);background-repeat:no-repeat;background-position:right top}.footer_nav{width:75.4%;margin-left:24.6%;padding-top:20px;padding-bottom:9px}.footer_nav
.footer_left{width:33.333%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;float:left;padding-bottom:11px}.footer_nav
.footer_center{width:33.333%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;float:left;padding-bottom:11px}.footer_nav
.footer_right{width:33.333%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;float:right;padding-bottom:11px}.footer_nav
ul{margin:0;padding:0;list-style-type:none;margin-right:17px;margin-left:13px;border-top:1px dotted #4c4c4c}.footer_nav ul
li{margin:0;padding:0;border-bottom:1px dotted #4c4c4c}.footer_nav
a{display:block;color:#4c4c4c;text-decoration:none;padding:1px
15px 2px 15px}#footer_bottom{clear:both;padding-left:24.6%;padding-top:5px}.footer_socials{float:left;padding-left:15px}.footer_socials
.icon{display:inline-block;margin-right:5px}.footer_content{padding-top:7px;text-align:right}.ym-column{display:block;overflow:hidden;width:auto}.ym-col1{width:24.6%;margin:0;padding-bottom:10px}.ym-colright{width:75.4%;float:left;margin:0}.ym-col2{width:74.6%;float:left;margin:0}.ym-col3{overflow:hidden}.content_100{padding:0
0 0 15px;padding:0
15px 27px 15px;padding:0
15px 0 15px;position:relative;overflow:hidden}.content_100
.box_content{padding-bottom:27px}.content_50_50{padding:0
0 10px 15px;position:relative;overflow:hidden}.left_50{width:50%;float:left;margin:0}.right_50{width:50%;float:right;margin:0}.ym-col1 .ym-cbox{padding:0;margin-top:-1px}.ym-colright .ym-cbox{padding:0}.ym-col2 .ym-cbox{padding:17px
15px 0 15px}.ym-col3 .ym-cbox{padding:17px
15px 0 0}.left_50 .ym-cbox{padding:0
15px 0 0}.right_50 .ym-cbox{padding:0
15px 0 0}.content_100 .ym-cbox{padding:18px
0 0 0}.ym-gbox{padding:0
0 0 0}#header,#nav,#main,#footer{clear:both}#navhelp{height:32px;text-align:right;padding-right:5px}#navhelp
ul{margin:0;padding:0;list-style-type:none}#navhelp ul
li{margin:0;padding:0;display:inline-block;padding:6px
0}#navhelp ul li
a{text-decoration:none;padding:1px
10px 1px 10px;display:inline-block}#navhelp ul li a:hover{background-color:#fd9a0d;color:#fff;-webkit-border-radius:2px 2px 2px 2px;border-radius:2px 2px 2px 2px}#navhelp ul
li.act{padding:6px
0 2px 0;border-bottom:4px solid #fd9a0d}#navlang{width:210px;height:32px;position:absolute;right:15px;top:42px;background-color:#fff;-webkit-border-radius:2px 2px 2px 2px;border-radius:2px 2px 2px 2px}#navlang
ul{margin:0;padding:7px
0 0 5px;list-style-type:none}#navlang ul
li{float:left;width:33.33%;margin:0;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;text-transform:uppercase;white-space:nowrap;color:#ccc}#navlang ul li
a{display:block;text-decoration:none;background-repeat:no-repeat;background-position:left 1px}#navlang ul li a:hover,
#navlang ul li
a.act{color:#595959;text-decoration:underline}#navlang ul li.inact
span{display:block;background-repeat:no-repeat;background-position:left 1px}#navlang ul li.de.inact
span{padding-left:25px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/de_inact.png)}#navlang ul li.fr.inact
span{padding-left:25px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/fr_inact.png)}#navlang ul li.en.inact
span{padding-left:25px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/en_inact.png)}#navlang ul li.de
a{padding-left:25px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/de.gif)}#navlang ul li.fr
a{padding-left:25px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/fr.gif)}#navlang ul li.en
a{padding-left:25px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/en.gif)}#navlang ul li a:hover{text-decoration:underline}.ui-widget{position:absolute;z-index:3}#head_search_outer{}#head_search{width:auto}#head_search #tx-solr-search-form-pi-search,
#head_search .searchform,
#head_search
#searchform{width:210px;height:32px;position:absolute;right:15px;top:84px;background-color:#fff;-webkit-border-radius:2px 2px 2px 2px;border-radius:2px 2px 2px 2px}#head_search #searchinput,
#head_search
#inputText{display:block;float:left;width:160px;margin-right:8px;padding:7px
0 0 3px;height:17px;font-size:100%;border:0px
none;background-color:transparent;color:#595959}#head_search #searchinput:focus,
#head_search #inputText:focus{outline:0}#head_search #searchbutton,
#head_search
#inputButton{cursor:pointer;width:30px;height:30px;display:block;float:right;margin:1px
1px 0 0;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/searchbutton.gif);background-repeat:no-repeat;text-indent:-9000px;font-size:0px}.breadcrumb{padding:5px
15px 6px 15px}.breadcrumb
p{color:#919191;font-size:90%;line-height:1.2em}.breadcrumb
a{color:#919191;text-decoration:none}.headerimage{padding:0
15px;position:relative}.headerimage
img{display:block;width:100%;max-width:100%;height:auto}.headerimage
.headline{position:absolute;bottom:10px;left:30px}.headerimage .headline
h1{color:#fff;margin:0;font-size:200%}.csc-sitemap
ul{list-style-type:none;margin:0;padding:0}.csc-sitemap ul
ul{margin-bottom:1em}.csc-sitemap ul
li{margin:0;padding:0;font-size:130%;font-weight:bold}.csc-sitemap ul ul
li{padding-left:15px;font-size:77%;font-weight:normal}.csc-sitemap ul ul ul
li{font-size:100%}ul.csc-menu{list-style-type:none;margin:0;padding:0}ul.csc-menu
ul{margin-bottom:1em;list-style-type:none;padding:0}ul.csc-menu ul
li{margin:0;padding:0;font-weight:bold}ul.csc-menu ul ul
li{padding-left:15px;font-weight:normal}.align-center{text-align:center}.align-right{text-align:right}.align-left{text-align:left}.align-justify{text-align:justify}.file-pdf,.file-doc,.file-dot,.file-ppt,.link-ext,.link-int,.file-xls,.file-xlt,.file-zip{background-repeat:no-repeat;background-position:right center;padding-right:24px}.file-pdf{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/inline_icons/icon_pdf.png)}.file-doc{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/inline_icons/icon_doc.png)}.file-dot{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/inline_icons/icon_dot.png)}.file-ppt{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/inline_icons/icon_ppt.png)}.link-ext{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/inline_icons/icon_link_ext.png)}.link-int{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/inline_icons/icon_link_int.png)}.file-xls{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/inline_icons/icon_xls.png)}.file-xlt{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/inline_icons/icon_xlt.png)}.file-zip{background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/inline_icons/icon_zip.png)}p.hellblau,tr.hellblau,td.hellblau{background-color:#a4c4e4}p.mittelblau,tr.mittelblau,td.mittelblau{background-color:#649bd1}p.orange,tr.orange,td.orange{background-color:#fd9a0d}p.dunkelorange,
tr.dunkelorange
td.dunkelorange{background-color:#fc7800}.TitleBlue1{color:#035D9E;font-weight:bold;font-size:16px}.TitleBlue2{color:#69C;font-size:16px}}
.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right{clear:right;height:1px;border:none;padding:0;margin:0;visibility:hidden}.news-list-container
HR.clearer{clear:both}.news-single-item HR.cl-left{clear:left}.news-search-emptyMsg{font-size:130%;font-weight:bold}.news-latest-container{}.news-latest-gotoarchive{padding:3px;margin:3px;background-color:#f3f3f3}.news-latest-container
H2{padding:0
0 2px 0;margin:0}.news-latest-date{float:right;margin-left:5px;color:#000}.news-latest-item{padding:3px;margin:0}.news-latest-item
IMG{margin:0
5px 5px 0;float:left;border:none}.news-latest-category
IMG{float:none;border:none;margin:0px}.news-latest-item>p{margin:0;padding:0}.news-list-container{}.news-list-item{border-bottom:1px solid #fff;position:relative;width:100%;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/news_files_icons/bg_news_list_item.png);background-repeat:repeat-y;background-position:right}.news-list-container  .news-list-item{background-color:#d6d6d6}.news-list-container  .news-list-item:nth-child(even){background-color:#d6d6d6}.news-list-container  .news-list-item:nth-child(odd){background-color:#e3e3e3}.news-list-item .news-list-text{width:595px;width:92%;float:left}.news-list-item .news-list-text
.content{padding:10px}.news-list-item .news-list-icons{width:28px;float:right;position:relative;padding:10px
10px 5px 0}.news-list-item .news-list-icons a:hover{background-color:transparent}.news-list-item .news-list-icons
img{display:block;margin-bottom:5px}.news-list-item .news-top,
.news-list-item .news-bottom{}.news-list-item .news-top .news-list-text
.content{padding:15px
10px 0 10px}.news-list-item .news-bottom .news-list-text
.content{padding:10px
10px 0 10px}.news-list-item .news-top .news-list-icons{float:right;width:38px;padding:0}.news-list-item .news-bottom .news-list-icons{float:right;width:38px;padding:0}.news-list-item .news-top .news-list-icons
img{margin:0;margin:10px
10px 5px 0}.news-list-item .news-bottom .news-list-icons
img{margin:0;margin:5px
10px 10px 0}.news-list-container
H2{margin:0px;font-size:110%;font-weight:bold}.news-list-date{float:right;display:block;padding-left:10px}.news-list-imgcaption{padding:3px
3px 0 0}.news-list-morelink{display:block}.news-list-morelink
a{color:#0e68b9}.news-list-browse{text-align:center;margin-bottom:20px}.activeLinkWrap{font-weight:bold}.disabledLinkWrap{color:#999}.disabledLinkWrap,
.browseLinksWrap a,.activeLinkWrap{padding:0
1px}.news-single-item{background-color:#e3e3e3;padding:12px
15px 15px 15px}.news-single-item
.news_textcontent{margin-bottom:20px}.news-single-item
p.subheader{color:#000;font-weight:bold;margin-bottom:0.25em}.news-single-item a:hover{background-color:transparent}.news-single-item p.icon-doctype,
.news-single-item p.link_ext,.news-single-backlink{clear:left;line-height:28px;margin-bottom:10px}.news-single-item p.icon-doctype img,
.news-single-item p.link_ext
img{display:block;float:left;margin-right:10px}.news-single-backlink
a{color:#333;padding-left:10px;padding-left:38px;padding-top:7px;padding-bottom:6px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/news_files_icons/backlink.png);background-repeat:no-repeat;cursor:pointer}.news-single-backlink a:hover{color:#333}.news-single-item .link_ext a,
.news-single-item .link_ext a:hover,
.news-single-item .icon-doctype a,
.news-single-item .icon-doctype a:hover{color:#333}.news-single-img{float:right;margin:10px
0 0 10px;padding:0}.news-single-img
img{border:none}.news-single-imgcaption{padding:1px
0 3px 0;margin:0}.news-single-rightbox{float:right;width:160px;text-align:right;clear:both}.news-single-additional-info{margin-top:15px;padding:3px;clear:both}.news-single-related,.news-single-files,.news-single-links{margin:0;margin-bottom:3px;padding:3px}.news-single-related DD,
.news-single-links DD,
.news-single-files
DD{margin-left:20px}.news-single-related DT,
.news-single-links DT,
.news-single-files
DT{font-weight:bold;margin-left:5px}.news-single-files DD
A{padding:0
3px}.news-amenu-container{width:165px;padding:0;margin-left:10px}.news-amenu-container
LI{padding-bottom:1px}.news-amenu-container LI:hover{background-color:#f3f3f3}.news-amenu-container
UL{padding:0;margin:0;margin-top:5px;list-style-type:none}.news-amenu-item-year{font-weight:bold;margin-top:10px;padding:2px;background-color:#f3f3f3}.amenu-act{background:#fff;font-weight:bold}.news-catmenu{margin-bottom:30px;position:relative;background-color:#e3e3e3;padding:12px
15px}.news-catmenu ul.tree,
.news-catmenu ul.tree
ul{list-style:none;margin:0;padding:0;clear:both}.news-catmenu ul.tree li,
.news-catmenu ul.tree ul
li{margin:0;padding:0;padding:3px
15px}.news-catmenu ul.tree li
A{text-decoration:none}.news-catmenu ul.tree
img{display:none}ul.tree
li.active{padding-left:15px;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/news_files_icons/catmenu_act.png);background-repeat:no-repeat;background-position:left center}.news-catmenu{margin-bottom:30px;position:relative;background-color:#e3e3e3}.news-catmenu  .news-catmenu-item{padding:3px
15px}.news-catmenu a+p.news-catmenu-item{padding-top:15px}.news-catmenu  .news-catmenu-item:last-child{padding-bottom:15px}.news-catmenu  .news-catmenu-item.act
a{padding-left:15px;font-weight:bold;background-image:url(/typo3conf/ext/cssflayout/3_cssf2014/static/news_files_icons/catmenu_act.png);background-repeat:no-repeat;background-position:left center}.news-catmenu.float ul.tree li,
.news-catmenu.float ul.tree ul
li{float:left;padding:3px
5px 3px 15px}.news-catmenu.float ul.tree li
a{white-space:nowrap}
#template-mailformradio{}#template-mailform
legend{}#template-mailform
fieldset{padding-left:5px;padding-right:5px;padding-top:5px;padding-bottom:5px;border:none !important}.template-formular-outer{padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;font-size:110%}.template-radio-outer{width:100%;padding-top:5px;padding-bottom:5px}.template-field-outer{margin-bottom:0.6em}.template-label-outer{padding-bottom:5px;padding-right:5px}.template-label-outer-required{}.template-input{border:1px
solid #C0C0C0;width:300px}.template-pass{border:1px
solid #C0C0C0;width:300px}.template-text{color:#55686b;border:1px
solid #C0C0C0;width:300px}.template-check{border:0px;margin-left:0.5em;margin-top:0.2em}.template-radio{border:0px}.template-select{border:0px;border:1px
solid #C0C0C0}.template-file{border:1px
solid #C0C0C0;width:300px}.template-submit{color:#fff;background-color:#282828;border:0px;padding:2px}
.tx-indexedsearch h1,
.tx-indexedsearch h2,
.tx-indexedsearch h3,
.tx-indexedsearch h4,
.tx-indexedsearch
h5{margin:0;padding:0}.tx-indexedsearch
div{padding:5px
0}.tx-indexedsearch div#tx-indexedsearch-search-advanced{padding:5px
10px}div.tx-indexedsearch-searchbox{width:600px;border:1px
solid #d2d2d2}div.tx-indexedsearch-searchbox
fieldset{border:0
none !important;margin:0;padding:0;padding:0
10px}div.tx-indexedsearch-search-advanced,div.tx-indexedsearch-whatis{clear:left}.tx-indexedsearch
div.clear{margin:0;padding:0}.tx-indexedsearch .tx-indexedsearch-title
A{text-decoration:none;font-weight:normal !important}.tx-indexedsearch-form{}.tx-indexedsearch-search-submit{padding-left:25% !important}.tx-indexedsearch-search-submit
INPUT{color:#fff}.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button{text-align:center;cursor:pointer;background-color:#397FC5;border:1px
solid #397FC5;color:#FFF;padding:4px
10px;margin-left:5px;width:auto}.tx-indexedsearch select.tx-indexedsearch-selectbox-sections{width:70%}.tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword{WIDTH:150px;background-color:#F6F6F6;border:1px
solid #E3E3E3;padding:4px
2px}.tx-indexedsearch-searchbox
select{background-color:#F6F6F6;border:1px
solid #E3E3E3;padding:4px
2px}.tx-indexedsearch .tx-indexedsearch-browsebox{padding-top:0.8em;padding-bottom:0.8em;padding-left:0px;padding-right:0;margin-left:10px;border-top:1px solid #d2d2d2}.tx-indexedsearch div.tx-indexedsearch-sectionlinks{border-bottom:1px solid #d2d2d2}.tx-indexedsearch div.tx-indexedsearch-sectionlinks,
.tx-indexedsearch div.tx-indexedsearch-sec{padding-left:0;padding-right:0}.tx-indexedsearch .tx-indexedsearch-browsebox
ul{margin:0;padding:0;padding-left:9px;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #d2d2d2}.tx-indexedsearch .tx-indexedsearch-browsebox ul
li{margin:0
!important;list-style-type:none;display:inline;padding-right:1em}.tx-indexedsearch .tx-indexedsearch-browsebox
ol{margin:0;padding:0;padding-left:10px}.tx-indexedsearch .tx-indexedsearch-browsebox ol
li{list-style-type:square}.tx-indexedsearch .tx-indexedsearch-res{}.tx-indexedsearch .tx-indexedsearch-whatis{padding-top:5px;padding-bottom:5px;margin:0;padding-left:10px}.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw{FONT-WEIGHT:bold;padding-left:0.2em;padding-right:0.2em}.tx-indexedsearch .tx-indexedsearch-noresults{FONT-WEIGHT:bold;TEXT-ALIGN:center}.tx-indexedsearch .tx-indexedsearch-descr{padding-bottom:0.3em;padding-top:0.3em;clear:both;margin-left:20px}.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr{FONT-STYLE:italic}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{font-weight:bold}.tx-indexedsearch-redMarkup{font-weight:normal}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info{padding:0.3em;margin-bottom:1.5em;background-color:#e3e3e3;color:#303030}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info
A{}.tx-indexedsearch-sec{margin-top:0.2em}.tx-indexedsearch-sec ol li,
.tx-indexedsearch-sec ul
li{margin-left:1em !important}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead{MARGIN-TOP:1em;margin-BOTTOM:0.8em;padding-bottom:0.2em}.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead
H2{MARGIN-TOP:0;MARGIN-BOTTOM:0}.tx-indexedsearch .tx-indexedsearch-res
.noResume{COLOR:#585858}.tx-indexedsearch .tx-indexedsearch-category{FONT-WEIGHT:bold}.tx-indexedsearch .res-tmpl-css{MARGIN-BOTTOM:0.5em;padding-left:5px;padding-right:5px}.tx-indexedsearch .tx-indexedsearch-icon
img{vertical-align:bottom}.tx-indexedsearch .res-tmpl-css H3
A{text-decoration:none;font-weight:normal !important}.tx-indexedsearch .res-tmpl-css H3 A:hover{text-decoration:underline}.tx-indexedsearch .res-tmpl-css
H3{margin:0
!important;padding:0
!important;font-size:100%;background-color:#f1f7fe !important;clear:both}.tx-indexedsearch .searchbox-tmpl-css
LABEL{FLOAT:left;WIDTH:25%;padding-left:5px}.tx-indexedsearch .result-count-tmpl-css{FONT-WEIGHT:normal;LETTER-SPACING:0;float:right}.tx-indexedsearch span.tx-indexedsearch-icon,
.tx-indexedsearch span.tx-indexedsearch-result-number,
.tx-indexedsearch span.tx-indexedsearch-title{float:left}.tx-indexedsearch .tx-indexedsearch-icon{background-color:#FFF;padding-right:2px}.tx-indexedsearch .tx-indexedsearch-percent{FONT-WEIGHT:normal;LETTER-SPACING:0;float:right;text-align:right;width:33px;background-color:#FFF}.tx-indexedsearch .info-tmpl-css
DT{FLOAT:left;margin:0;padding:0}.tx-indexedsearch DL.info-tmpl-css
DD{FLOAT:left;margin:0;padding-left:0.3em;padding-right:0.3em}.tx-indexedsearch .info-tmpl-css DD.item-mtime{FLOAT:none}.tx-indexedsearch .info-tmpl-css DD.item-path{FLOAT:none}.tx-indexedsearch
legend{display:none}
div#newsletter-form{position:relative;padding:0
10px}div#newsletter-form table
td.###CAPTCHA_RESPONSE_ERR###{vertical-align:bottom}div#newsletter-form table td.###CAPTCHA_RESPONSE_ERR###
div{height:100%;background:red}div#newsletter-form-action{padding:5px
0}div#newsletter-form-email-field{padding:5px
0}div#newsletter-form input#tx_newslettersubscribecluster_pi1_captcha_response,
div#newsletter-form-email-field
INPUT{padding:0px;margin-left:10px;width:150px;padding:4px
2px;background-color:#f6f6f6;border:1px
solid #e3e3e3}span.newsletter-form-error{color:#900}div#newsletter-form-action{padding:5px
0px}div#newsletter-form-action
INPUT{height:12px;vertical-align:text-bottom !important;vertical-align:middle}div#newsletter-form-categories-list,div#newsletter-confirm-categories-list{padding-bottom:5px}div#newsletter-form-categories-list UL, div#newsletter-confirm-categories-list
UL{margin:0;padding:0;list-style-type:none}div#newsletter-form-categories-list LI, div#newsletter-confirm-categories-list
LI{padding:0px;margin:5px
0px}div#newsletter-form-categories-list
INPUT{padding:4px
2px;background-color:#f6f6f6;border:1px
solid #e3e3e3;margin-right:5px}div#newsletter-form-language{padding:5px
0}div#newsletter-form-language
SELECT{padding:0px;margin-left:10px;vertical-align:middle}div#newsletter-form-email-button
INPUT{width:auto;padding:4px
10px;background-color:#397fc5;border:1px
solid #397fc5;color:#fff;margin-right:10px}div.newsletter-confirm-message{position:relative}div.newsletter-confirm-data{position:relative;padding:10px}span.newsletter-confirm-title{font-weight:bold}
.ym-col3{display:none}.ym-col2 .ym-cbox{padding:18px
15px 0}.news-catmenu{padding:12px
10px}
